@charset "UTF-8";

/* 교수진 전체보기 : s */
.main_teacher_wrap .teacher_slide .swiper-slide-1 li:nth-child(1) .list_inner::after {
    /* background: url('/_skin/tpl_skin/basic_identification/images/teacher/v1/teacher_1.png') no-repeat top 33px right -30px; */
    background-size: 280px auto;
}

/* 교수진 전체보기 : e */

/* visual : s */
.main_cat_wrap .visual_cont {
    background-image: url('/_skin/tpl_skin/basic_labor_new/images/teacher2/v3/top_bg.png');
}

/* visual : e */

/* 전략 : s */
.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_1 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_8.png') top 31px left 50% / 126px 138px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_2 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_14.png') top 41px left 50% / 130px 127px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}

.main_cat_wrap.teacher_cont_1 .strategy_cont .strategy_item_wrap li.strategy_item_3 {
    background: url('/_skin/tpl_skin/common_images/teacher/strategy_icon_3.png') top 38px left 51% / 114px 124px no-repeat, linear-gradient(to bottom, #c3bbeb, #e4e7fc);
}


/* 전략 : e */